@import 'styles/vars';

.title {
  color: $CodGray;
  font-size: 32px;
  font-weight: 500;
  line-height: 1.19;
  margin-top: 40px;
  margin-bottom: 16px;
}

.desc {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.5;
  color: $ShuttleGray;
  margin-bottom: 0;
}

.link {
  margin-top: 16px;
  font-size: 18px;
  font-weight: 500;
  color: $BlueRibbon;
  text-decoration: none !important;
  display: block;
  width: fit-content;

  svg {
    width: 7px;
    height: auto;
    margin-left: 9px;
  }
}

.link:hover {
  color: $BlueRibbon;
}

.btn {
  width: 138px;
  height: 48px;
  font-size: 18px;
  font-weight: 600;
}

.card {
  background-color: white;
  border-radius: 8px;
  box-shadow: 0 2px 10px 0 rgba(134, 146, 164, 0.08);
}

.card-info {
  display: flex;
  padding: 9px 24px;
  margin-top: 35px;
}

.card-chart {
  margin-top: 24px;
  padding: 21px 0 19px 6px;
  overflow: hidden;

  canvas {
    width: 100% !important;
    max-height: 430px !important;
  }
}

.card-tabs {
  margin-top: 24px;
  padding: 16px 24px 0 24px;
}

.container-info:not(:last-child) {
  border-right: 1px solid $SecondaryAthensGray;
}

.container-info:not(:first-child) {
  display: flex;
  justify-content: center;
  align-items: flex-start;
}

.block {
  display: block;
  padding: 1px 0;
}

.title-info {
  font-size: 14px;
  color: $RollingStone;
}

.number-info {
  font-size: 22px;
  font-weight: 500;
  color: $CodGray;

  span {
    font-size: 14px;
    font-weight: normal;
  }
}

.value-info {
  font-size: 14px;
  color: $ShuttleGray;
}

.table {
  margin: 0 -24px;

  th,
  td {
    font-size: 16px !important;
  }

  tbody tr > td:first-child,
  thead th:first-child {
    padding-left: 24px;
  }
}

@media (max-width: $md) {
  .container-info {
    border-right: 1px solid transparent !important;
    justify-content: flex-start !important;
    min-height: 90px;
  }

  .container-info:not(:last-child) {
    border-bottom: 1px solid $SecondaryAthensGray;
    margin-bottom: 10px;
  }
}
